/*-------------- Course Box Style Start --------------*/

/* .box5 {
    height:100%;
    width:100%;
    background-color:rgba(120, 241, 120, 0.829);
    position:absolute;
    top:0;
} */

.boxs .pic{
    position: relative;
    overflow: hidden;

}
.boxs .pic:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.boxs:hover .pic:before{
    opacity: 0.4;
}

.boxs .pic:after{
    content: "";
    width: 100%;
    position: absolute;
    top: -35%;
    left: -110%;
    bottom: -10%;
    background: rgba(0, 0, 0, 0.6);
    transform: rotate(10deg);
    transition: all 0.4s ease 0s;
}
.boxs:hover .pic:after{
    left: -50%;
}
.boxs .pic img{
    width: 100%;
    height: auto;
    max-height: 200px !important;
    object-fit: cover;
}

.boxs .boxs-content{
    background: #076865;
    text-align: center;
    padding: 23px 30px;
    transition: all 0.3s ease 0s;
}
.boxs:hover .boxs-content{
    background:#118746;
}
.boxs .title{
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin-top: 0;
}
.boxs .post{
    display: block;
    font-size: 14px;
    color: #848488;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.boxs:hover .post{
    color: #fff;
}



.boxs{
    margin-top:10px;
    padding-bottom:16px;
}
.boxs .video{
    width: 100%;
    height: auto;
}
.boxs .boxs-content{
    background: #f3fffb;
    text-align: center;
    padding: 23px 30px;
    transition: all 0.3s ease 0s;
}
.boxs:hover .title{
    color:#e0fff9;
}
.boxs .title{
    font-size: 18px;
    font-weight: bold;
    color: #279345;
    margin-top: 0;
}

.top-left {
    position: absolute;
    top: 0px;
    left: 0px;
  }

.module .top-left {
    color: white;
    width: 0;
      height: 0;
      border-top: 100px solid red;
      border-right: 100px solid transparent;
}


/*-------------- Course Box Style End --------------*/
.subcategory-link-bar--subcategory-link-bar--h-mD2 {
    position: relative;
    border-top: 1px solid #dcdacb;
    background: #fbfbf8;
    box-shadow: 0 2px 4px rgb(0 0 0 / 8%), 0 4px 12px rgb(0 0 0 / 8%);
    z-index: 1009;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0 2.4rem;
}

.subcategory-link-bar--subcategory-link-bar--h-mD2 .subcategory-link-bar--nav-list--hUnIJ {
    max-width: 100%;
    max-height: 3.5rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    overflow-y: hidden;
}

.unstyled-list {
    list-style: none;
    margin: 0;
    padding: 0;
    max-width: none;
}

.subcategory-link-bar--subcategory-link-bar--h-mD2 .subcategory-link-bar--category-wrapper--38yqg {
    display: flex;
    flex-direction: row;
}

li {
    text-align: -webkit-match-parent;
}

a:-webkit-any-link {
    /* color: -webkit-link; */
    cursor: pointer;
    text-decoration: none;
}

.unstyled-list li {
    padding-left: 0;
}

.subcategory-link-bar--subcategory-link-bar--h-mD2 .subcategory-link-bar--nav-list--hUnIJ a {
    height: 3.5rem;
}
.subcategory-link-bar--subcategory-link-bar--h-mD2 .subcategory-link-bar--large-next-icon--1lAhV {
    height: 3.5rem;
    width: 1.8rem;
}

.link-bar--nav-button--3uJ__ {
    padding: .6rem 1.6rem;
}

.udlite-btn-ghost, .udlite-btn-ghost.udlite-btn-disabled, .udlite-btn-link, .udlite-btn-link.udlite-btn-disabled {
    color: #0d9b43;
    background-color: transparent;
    min-width: auto;
    padding: 0;
}


.udlite-btn {
    position: relative;
    align-items: center;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    display: inline-flex;
    min-width: 10rem;
    padding: 0 1.2rem;
    justify-content: center;
    user-select: none;
    vertical-align: bottom;
    white-space: nowrap;
}

.udlite-icon-small {
    width: 2rem;
    height: 2rem;
}

.udlite-icon {
    fill: currentColor;
    display: inline-block;
    flex-shrink: 0;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.popper--popper--19faV {
    position: relative;
}
.udlite-btn-icon {
    min-width: auto;
}
.subcategory-link-bar--subcategory-link-bar--h-mD2 .subcategory-link-bar--category--3leOz {
    font-weight: 700;
}

button {
    appearance: auto;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: -internal-light-dark(rgb(239, 239, 239), rgb(59, 59, 59));
    box-sizing: border-box;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 6px;
    border-width: 2px;
    border-style: outset;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
    border-image: initial;
}

.udlite-btn-medium {
    height: 4rem;
}

svg:not(:root) {
    overflow: hidden;
}

.popper--popper-content--2KQmm {
    display: none;
    position: absolute;
    z-index: 1000;
}
element.style {
    top: 100%;
    right: 0px;
}

.popper--popper-content--2KQmm.udlite-popper-open, .popper--popper-checkbox--3yXv5[data-checked=checked]~.popper--popper-content--2KQmm, .popper--popper-hover--4YJ5J:hover .popper--popper-content--2KQmm {
    display: block;
}

.popover--popover--t3rNO {
    position: relative;
    width: 32rem;
    background-color: #fff;
    border: 1px solid #dcdacb;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgb(0 0 0 / 8%), 0 4px 12px rgb(0 0 0 / 8%);
    color: #3c3b37;
}
.udlite-btn-ghost:active, .udlite-btn-link:active, .udlite-btn-ghost:hover, .udlite-btn-link:hover {
    color: #094c59;
}
.udlite-btn:focus {
    color: #0f7c90;
}
.top-left {
    position: absolute;
    top: 0px;
    left: 0px;
}

.module .top-left {
    color: white;
    width: 0;
    height: 0;
    border-top: 100px solid red;
    border-right: 100px solid transparent;
}

.module .module-count{
    position: absolute;
    top: -97px;
    left: 8px;
    font-size: 20px;
    transform: rotate(
        -35deg
    );
}

.module .modules{
    position: absolute;
    top: -81px;
    left: 5px;
    font-size: 18px;
    transform: rotate(
        -45deg
    );
}

@media (max-width:640px) {}

@media (max-width:580px) {
    .nav .navbar-form {
        width: 100%;
        margin-top: 15px;
    }
    .explore-map-wrap .nav-tabs .nav-item {
        padding: 10px 16px !important;
    }
}

@media (max-width:370px) {


}
